## sitesummary 0.1.3

=== debian/changelog ===
sitesummary (0.1.3) unstable; urgency=low

  * Change temp file name created by nagios-plugins check_cups_queue
    to include host name being checked, to make it easier to figure
    out why some of the temp files are left behind.
  * Reintroduce DHCP server check, only checking if the process runs
    this time.  Check for dhcpd3 on Lenny and dhcpd on Squeeze++.
  * Make sure to restart nagios-nrpe-server when sitesummary-client is
    upgraded, to tell it to discover any new NRPE rules.
  * Correct how to generate label names used by Munin plugins using
    the translation rule proposed by the Munin project.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 15 Feb 2012 08:19:52 +0100
