## sitesummary 0.1.5

=== debian/changelog ===
sitesummary (0.1.5) unstable; urgency=low

  * Team upload.
  * Add Danish debconf translation, thanks to Joe Hansen (closes: #675598).

 -- David Prévot <taffit@debian.org>  Sat, 18 Aug 2012 13:41:40 -0400

sitesummary (0.1.4) unstable; urgency=low

  * Add support in check_kernel_version for any 3.X kernel.
  * Add support in the Nagios configuration generator to ignore
    specific checks for a given host by listing it in
    /etc/sitesummary/nagiosignore.  Useful for machines where a
    package is installed but disabled.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 29 Apr 2012 20:44:32 +0200
