## sitesummary 0.1.6

=== debian/changelog ===
sitesummary (0.1.6) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Make Nagios config more robust, ignore hosts without any name and
    address, which must be the result of a corrupt sitesummary entry.
  * Do not check xenfs file systems when generating Nagios config.

  [ David Prévot ]
  * Add Italian debconf translation, thanks to Beatrice Torracca
   (closes: #691353).
  * Fix encoding in German debconf translation.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 04 Nov 2012 00:06:13 +0100
