## sitesummary 0.1.7

=== debian/changelog ===
sitesummary (0.1.7) unstable; urgency=low

  [ David Prévot ]
  * debian/control: Fix Vcs- entries.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 06 Nov 2012 15:04:19 +0100
