## sitesummary 0.1.8

=== debian/changelog ===
sitesummary (0.1.8) unstable; urgency=low

  * nagios-plugins/check_kernel_status: Add support for new format of
    /proc/version introduced in kernel package version 3.2.32-1.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 30 Nov 2012 21:36:13 +0100
