=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

MAKE = make
DEB_DESTDIR = debian/tmp

# No need to submit information when the package is installed
DEB_DH_INSTALLINIT_ARGS=--no-start
DEB_UPDATE_RCD_PARAMS_sitesummary-client=start 20 2 3 4 5 .

common-install-indep::
	$(MAKE)	install DESTDIR=$(DEB_DESTDIR)
