## sitesummary 0.1.8+deb7u1

=== debian/changelog ===
sitesummary (0.1.8+deb7u1) wheezy; urgency=low

  * No change upload targeted at wheezy-proposed-update for the upcoming 7.2
    release.

 -- Holger Levsen <holger@debian.org>  Sat, 05 Oct 2013 17:41:34 +0200
