=== debian/control ===
Source: sitesummary
Section: misc
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>, Steffen Joeris <white@debian.org>, Patrick Winnertz <winnie@debian.org>, Holger Levsen <holger@debian.org>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.9.2
Homepage: http://wiki.debian.org/DebianEdu/HowTo/SiteSummary
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-edu/trunk/src/sitesummary/
Vcs-Svn: svn://anonscm.debian.org/debian-edu/trunk/src/sitesummary/

Package: sitesummary
Architecture: all
Depends: ${misc:Depends}, gnupg, net-tools, perl-modules
Recommends: apache2-mpm-worker | httpd, sitesummary-client
Suggests: munin, munin-node, nagios3, nagios-plugins-standard, ldap-utils, cups-client
Description: Generate site summary of submitting hosts (server part)
 The sitesummary system makes it easier to keep track of a lot of
 machines, by allowing each machine to report their existence once a
 day to a central collector, and using this collector to make summary
 reports about the hosts.
 .
 This package is the server part, with the collector and report
 scripts.

Package: sitesummary-client
Architecture: all
Depends: ${misc:Depends}, gnupg, perl-modules
Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute
Suggests: sitesummary, munin-node, nagios-nrpe-server, nagios-plugins-standard, cdpr
Description: Generate site summary of submitting hosts (client part)
 The sitesummary system makes it easier to keep track of a lot of
 machines, by allowing each machine to report their existence once a
 day to a central collector, and using this collector to make summary
 reports about the hosts.
 .
 This package is the client part, reporting in to the server after
 boot and once a day.
