## sitesummary 0.1.8+deb7u2

=== debian/changelog ===
sitesummary (0.1.8+deb7u2) wheezy-security; urgency=high

  [ Wolfgang Schweer ]
  * Adjust sitesummary-upload to use CRLF (\r\n) line endings to be compliant
    with apache 2.4.25 security fixes for HTTP requests. (Closes: #852623).

 -- Holger Levsen <holger@debian.org>  Sat, 18 Mar 2017 16:01:53 +0100
