=== debian/changelog ===
sitesummary (0.1.9) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * sitesummary-nodes: Add support for fetching configuration from
    /etc/sitesummary/sitesummary-nodes.conf, and make it possible to
    configure the nagios warning and critical levels for ping checks.

 -- Holger Levsen <holger@debian.org>  Sat, 05 Oct 2013 17:35:53 +0200
