## sitesummary 0.1.10

=== debian/changelog ===
sitesummary (0.1.10) unstable; urgency=low

  * Drop Morten Werner Forsbring, Steffen Joeris and Patrick Winnertz as
    uploaders.  Thank you for your good work!
  * Move package upstream source from svn to git.  Update Vcs-* values
    in debian/control to reflect this.
  * Update from debhelper version 5 to 9.
  * Update Standards-Version from 3.9.2 to 3.9.5.  No changes needed.
  * Do not try to check file system usage for file system type pstore.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 04 Apr 2014 08:49:49 +0200
