=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>, Steffen Joeris <white@debian.org>, Patrick Winnertz <winnie@debian.org>, Holger Levsen <holger@debian.org>
-Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.9.2
+Uploaders: Petter Reinholdtsen <pere@debian.org>, Holger Levsen <holger@debian.org>
+Build-Depends: debhelper (>= 9), cdbs
+Standards-Version: 3.9.5
 Homepage: http://wiki.debian.org/DebianEdu/HowTo/SiteSummary
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-edu/trunk/src/sitesummary/
-Vcs-Svn: svn://anonscm.debian.org/debian-edu/trunk/src/sitesummary/
+Vcs-Git: git://anonscm.debian.org/debian-edu/upstream/sitesummary.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/upstream/sitesummary.git
 
 Package: sitesummary
 Architecture: all
