## sitesummary 0.1.17

=== debian/changelog ===
sitesummary (0.1.17) unstable; urgency=high

  * Fix installation problem when sitesummary is preseeded to update
    munin configuration.  Make sure /etc/sitesummary/ is created when
    postinst try to create a file there.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 10 Sep 2014 14:53:36 +0200

sitesummary (0.1.16) unstable; urgency=high

  * Implement workaround for the failing installation when apache and
    sitesummary is installed at the same time, and apache is unpacked
    but not yet configured when the sitesummary postinst is running
    (bug #760084).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 02 Sep 2014 15:24:13 +0200

sitesummary (0.1.15) unstable; urgency=high

  * Try to enable the cgi apache module before the sitesummary
    configuration in the postinst, in case that help with bug #760084.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 31 Aug 2014 20:15:16 +0200

sitesummary (0.1.14) unstable; urgency=low

  * Update Vcs-Browser link to the new cgit interface.
  * Add simple autopkgtest check script to verify that the server is
    working and the client can submit to it.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 29 Aug 2014 23:12:05 +0200

sitesummary (0.1.13) unstable; urgency=high

  * Drop redundant ScriptAlias line from apache configuration to avoid
    error from apache during installation of the sitesummary package.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 Aug 2014 15:40:34 +0200

sitesummary (0.1.12) unstable; urgency=high

  * Adjust Apache configuration, use 'Require all granted' instead of
    Order/Deny/Allow, and enable cgi.load module when installing the
    sitesummary server to get it working out of the box.
  * Add call to /lib/lsb/init-functions in init.d/sitesummary-client to
    integrate better with systemd.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 21 Aug 2014 22:04:43 +0200

sitesummary (0.1.11) unstable; urgency=medium

  * Migrate setup to Apache 2.4 (Closes: #669782).  Rename conffile
    /etc/apache2/conf.d/sitesummary to
    /etc/apache2/conf-available/sitesummary.conf.  Add code in
    postinst to enable the apache configuration by default on fresh
    installs.
  * Add missing ${perl:Depends} to binary packages dependency list.
  * Remove obsolete code from sitesummary postinst, used when
    migrating apache config in sitesummary version 0.0.7.
  * Add Alexander Alemayhu as uploader.
  * Adjust nagios-plugins/check_kernel_status to avoid perl warning on
    Debian and Ubuntu (LP: 1083143).
  * Reorder version matching in nagios-plugins/check_kernel_status to
    handle newer Linux kernels in Debian (Closes: #752374).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 21 Aug 2014 11:24:35 +0200
