=== debian/control ===
--- 
+++ 
@@ -2,16 +2,20 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Holger Levsen <holger@debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>
+ , Holger Levsen <holger@debian.org>
+ , Alexander Alemayhu <alexander@bitraf.no>
 Build-Depends: debhelper (>= 9), cdbs
 Standards-Version: 3.9.5
+XS-Testsuite: autopkgtest
 Homepage: http://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Git: git://anonscm.debian.org/debian-edu/upstream/sitesummary.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/upstream/sitesummary.git
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-edu/upstream/sitesummary.git
 
 Package: sitesummary
 Architecture: all
-Depends: ${misc:Depends}, gnupg, net-tools, perl-modules
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, gnupg, net-tools, perl-modules
 Recommends: apache2-mpm-worker | httpd, sitesummary-client
 Suggests: munin, munin-node, nagios3, nagios-plugins-standard, ldap-utils, cups-client
 Description: Generate site summary of submitting hosts (server part)
@@ -25,7 +29,7 @@
 
 Package: sitesummary-client
 Architecture: all
-Depends: ${misc:Depends}, gnupg, perl-modules
+Depends: ${misc:Depends}, ${perl:Depends}, gnupg, perl-modules
 Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute
 Suggests: sitesummary, munin-node, nagios-nrpe-server, nagios-plugins-standard, cdpr
 Description: Generate site summary of submitting hosts (client part)
