## sitesummary 0.1.17+deb8u1

=== debian/changelog ===
sitesummary (0.1.17+deb8u1) jessie; urgency=medium

  * Backport RC fixes from unstable.

  [ Dominik George ]
  * Fix hanging postinst script (Closes: #785214).
  * Fix dangling symlink in apache config after removal (Closes: #785215, #794606).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 20 Feb 2016 15:24:04 +0100
