## sitesummary 0.1.17+deb8u2

=== debian/changelog ===
sitesummary (0.1.17+deb8u2) jessie-security; urgency=high

  * Backport RC fix from unstable.

  [ Wolfgang Schweer ]
  * Adjust sitesummary-upload to use CRLF (\r\n) line endings to be compliant
    with apache 2.4.25 security fixes for HTTP requests. (Closes: #852623).

 -- Holger Levsen <holger@debian.org>  Sat, 18 Mar 2017 15:26:10 +0100
