## sitesummary 0.1.17+deb8u3

=== debian/changelog ===
sitesummary (0.1.17+deb8u3) jessie; urgency=medium

  [ Wolfgang Schweer ]
  * Fix d/sitesummary.prerm and provide mandatory facilities. Cherrypicked from
    commit 3cff262 (master branch / 0.1.21 release). (Closes: #823688).

 -- Holger Levsen <holger@debian.org>  Fri, 21 Apr 2017 19:46:35 +0200
