## sitesummary 0.1.18

=== debian/changelog ===
sitesummary (0.1.18) unstable; urgency=low

  [ Dominik George ]
  * Fix hanging postinst script (Closes: #785214).
  * Fix dangling symlink in apache config after removal (Closes: #785215).

  [ Mike Gabriel ]
  * debian/control:
    + Add myself to Uploaders: field.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2015 11:24:21 +0200
