=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>
  , Holger Levsen <holger@debian.org>
  , Alexander Alemayhu <alexander@bitraf.no>
+ , Mike Gabriel <sunweaver@debian.org>
 Build-Depends: debhelper (>= 9), cdbs
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
