## sitesummary 0.1.19

=== debian/changelog ===
sitesummary (0.1.19) unstable; urgency=low

  * Collect output from hdparm -I for every disk device (Closes: #785285).
  * Add missing debhelper token to sitesummary.prerm.
  * Add Dominik George as uploader.
  * Remove Alexander Alemayhu on his request.  Thank  you Alexander for
    all your contributors.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 20 Dec 2015 08:35:08 +0100
