=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
  , Holger Levsen <holger@debian.org>
- , Alexander Alemayhu <alexander@bitraf.no>
  , Mike Gabriel <sunweaver@debian.org>
+ , Dominik George <nik@naturalnet.de>
 Build-Depends: debhelper (>= 9), cdbs
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
