## sitesummary 0.1.20

=== debian/changelog ===
sitesummary (0.1.20) unstable; urgency=medium

  * Remove broken code from autopkgtest script.
  * Rename recommended non-existing package apache2-mpm-worker to apache2.
    (Closes: #791596)
  * Update Standards-Version from 3.9.5 to 3.9.6.
  * Rephrase description of hidden debconf questions to tell lintian
    they are internal.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 11 Jan 2016 00:00:11 +0000
