=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , Mike Gabriel <sunweaver@debian.org>
  , Dominik George <nik@naturalnet.de>
 Build-Depends: debhelper (>= 9), cdbs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Git: git://anonscm.debian.org/debian-edu/upstream/sitesummary.git
@@ -17,7 +17,7 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${perl:Depends}, gnupg, net-tools, perl-modules
-Recommends: apache2-mpm-worker | httpd, sitesummary-client
+Recommends: apache2 | httpd, sitesummary-client
 Suggests: munin, munin-node, nagios3, nagios-plugins-standard, ldap-utils, cups-client
 Description: Generate site summary of submitting hosts (server part)
  The sitesummary system makes it easier to keep track of a lot of
