## sitesummary 0.1.21

=== debian/changelog ===
sitesummary (0.1.21) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix sitesummary.prerm (Closes: #823688).

  [ Petter Reinholdtsen ]
  * Add Brazilian Portuguese (pt_BR) translation by Adriano Rafael Gomes
    (Closes: #816940).
  * Adjust nagios kernel version checking module to work with recent
    Ubuntu kernels (Closes: #803720).  Patch from Daniele Palumbo.
  * Updated Standards-Version 3.9.6 to 3.9.8.
  * Added Wolfgang Schweer as uploader.
  * Use Testsuite, not obsolete XS-Testsuite, in control file to
    indicate a autopkgtest is available.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 16 May 2016 09:21:25 +0200
