=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  , Holger Levsen <holger@debian.org>
  , Mike Gabriel <sunweaver@debian.org>
  , Dominik George <nik@naturalnet.de>
+ , Wolfgang Schweer <wschweer@arcor.de>
 Build-Depends: debhelper (>= 9), cdbs
-Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
+Standards-Version: 3.9.8
+Testsuite: autopkgtest
 Homepage: http://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Git: git://anonscm.debian.org/debian-edu/upstream/sitesummary.git
 Vcs-Browser: http://anonscm.debian.org/cgit/debian-edu/upstream/sitesummary.git
