## sitesummary 0.1.22

=== debian/changelog ===
sitesummary (0.1.22) unstable; urgency=medium

  * Make sure to recommend hdparm, to have it available when running
    the system collector.
  * Extend autopkgtest script to verify the entry made it to the server.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 21 May 2016 07:46:34 +0000
