=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Package: sitesummary-client
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, gnupg, perl-modules
-Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute
+Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute, hdparm
 Suggests: sitesummary, munin-node, nagios-nrpe-server, nagios-plugins-standard, cdpr
 Description: Generate site summary of submitting hosts (client part)
  The sitesummary system makes it easier to keep track of a lot of
