## sitesummary 0.1.23

=== debian/changelog ===
sitesummary (0.1.23) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Make sure sitesummary configuration is enabled even in case apache2 is
    installed after sitesummary (Closes: #760084, #830102).
    - Add file d/sitesummary.triggers
    - Add configuration code for triggered) case to d/sitesummary.postinstall

  [ Holger Levsen ]
  * Remove perl-modules from all depends, ${perl:Depends} is enough. Thanks
    lintian.
  * sitesummary-client:
    - recommend iproute2 instead of the obsolete iproute. (Closes: #824681)
    - add a depends to lsb-base (>= 3.0-6), thanks lintian.
  * Add debian/sitesummary.lintian-overrides as we only use the full path to
    test whether the binary is installed. 

 -- Holger Levsen <holger@debian.org>  Tue, 15 Nov 2016 15:05:12 +0100
