## sitesummary 0.1.24

=== Makefile ===
--- 
+++ 
@@ -50,8 +50,8 @@
 
 	$(INSTALL) expire-entry $(DESTDIR)$(pkgdir)/
 
-	$(INSTALL) -d $(DESTDIR)/etc/apache2/conf.d
-	$(INSTALL_DATA) apache.conf $(DESTDIR)/etc/apache2/conf.d/sitesummary
+	$(INSTALL) -d $(DESTDIR)/etc/apache2/conf-available
+	$(INSTALL_DATA) apache.conf $(DESTDIR)/etc/apache2/conf-available/sitesummary.conf
 
 	$(INSTALL) -o www-data -d $(DESTDIR)$(pkgvardir)/entries
 	$(INSTALL) -o www-data -d $(DESTDIR)$(pkgvardir)/tmpstorage
