=== debian/changelog ===
sitesummary (0.1.24) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix d/sitesummary.postinst:
    - Drop apache2 restart call as it doesn't seem to work inside chroots.
    - Use maintscript-helper to enable the cgi(d) module and sitesummary
      configuration instead of calling a2enmod and a2enconf directly.

  [ Holger Levsen ]
  * Drop now obsolete debian/sitesummary.lintian-overrides. 

 -- Holger Levsen <holger@debian.org>  Sat, 19 Nov 2016 16:02:35 +0100
