=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: sitesummary
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${perl:Depends}, gnupg, net-tools, perl-modules
+Depends: ${misc:Depends}, ${perl:Depends}, gnupg, net-tools
 Recommends: apache2 | httpd, sitesummary-client
 Suggests: munin, munin-node, nagios3, nagios-plugins-standard, ldap-utils, cups-client
 Description: Generate site summary of submitting hosts (server part)
@@ -31,8 +31,8 @@
 
 Package: sitesummary-client
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, gnupg, perl-modules
-Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute, hdparm
+Depends: ${misc:Depends}, ${perl:Depends}, lsb-base (>= 3.0-6), gnupg
+Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute2, hdparm
 Suggests: sitesummary, munin-node, nagios-nrpe-server, nagios-plugins-standard, cdpr
 Description: Generate site summary of submitting hosts (client part)
  The sitesummary system makes it easier to keep track of a lot of
