## sitesummary 0.1.25

=== debian/changelog ===
sitesummary (0.1.25) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add libcgi-pm-perl to sitesummary Depends. (Previously this was
    shipped with perl-modules, but now it's a separate package.)
    Thanks to Antonio Terceiro.
  * Add apache2 restart command to tests/test-server-client as this is
    needed after sitesummary.triggers has enabled the cgi module.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Nov 2016 17:59:37 +0100
