=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: sitesummary
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${perl:Depends}, gnupg, net-tools
+Depends: ${misc:Depends}, ${perl:Depends}, gnupg, net-tools, libcgi-pm-perl
 Recommends: apache2 | httpd, sitesummary-client
 Suggests: munin, munin-node, nagios3, nagios-plugins-standard, ldap-utils, cups-client
 Description: Generate site summary of submitting hosts (server part)
