## sitesummary 0.1.26

=== debian/changelog ===
sitesummary (0.1.26) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Adjust parser for collected information to handle the new ifconfig
    output format (Closes: #832342).
  * Adjusted autopkgtest script, prefer service over systemctl when
    restarting apache2.

  [ Holger Levsen ]
  * Override "no-debconf-config" lintian error like all the other kids on the
    block.
    (59 packages have the tag, 47 override it and the lintian maintainers
    assume that probably all the overrides are right as the real errors have
    been fixed by now… As I see it, we use debconf and templates correctly.)
  * debian/control:
    - use https URLs in Vcs-* headers.
    - use /git/ instead of /cgit/ in Vcs-Browser URL.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Nov 2016 14:36:37 +0100
