=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Build-Depends: debhelper (>= 9), cdbs
 Standards-Version: 3.9.8
 Testsuite: autopkgtest
-Homepage: http://wiki.debian.org/DebianEdu/HowTo/SiteSummary
+Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Git: git://anonscm.debian.org/debian-edu/upstream/sitesummary.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-edu/upstream/sitesummary.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-edu/upstream/sitesummary.git
 
 Package: sitesummary
 Architecture: all
