## sitesummary 0.1.27

=== debian/changelog ===
sitesummary (0.1.27) unstable; urgency=medium

  * Apply patch by Bas Couwenberg to use Icinga instead of Nagios, as nagios3
    has been removed from Debian. (Closes: #846865)

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jan 2017 22:08:00 +0100
