=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${perl:Depends}, gnupg, net-tools, libcgi-pm-perl
 Recommends: apache2 | httpd, sitesummary-client
-Suggests: munin, munin-node, nagios3, nagios-plugins-standard, ldap-utils, cups-client
+Suggests: munin, munin-node, icinga, monitoring-plugins-standard, ldap-utils, cups-client
 Description: Generate site summary of submitting hosts (server part)
  The sitesummary system makes it easier to keep track of a lot of
  machines, by allowing each machine to report their existence once a
@@ -33,7 +33,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, lsb-base (>= 3.0-6), gnupg
 Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute2, hdparm
-Suggests: sitesummary, munin-node, nagios-nrpe-server, nagios-plugins-standard, cdpr
+Suggests: sitesummary, munin-node, nagios-nrpe-server, monitoring-plugins-standard, cdpr
 Description: Generate site summary of submitting hosts (client part)
  The sitesummary system makes it easier to keep track of a lot of
  machines, by allowing each machine to report their existence once a
