## sitesummary 0.1.28

=== debian/changelog ===
sitesummary (0.1.28) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust sitesummary-upload to use CRLF (\r\n) line endings to be compliant
    with apache 2.4.25 security fixes for HTTP requests. (Closes: #852623)

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2017 13:26:50 +0100
