## sitesummary 0.1.28ubuntu1

=== debian/changelog ===
sitesummary (0.1.28ubuntu1) artful; urgency=medium

  * debian/tests/test-server-client: fix test to work correctly when
    http_proxy is set in the environment.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Jul 2017 16:57:11 -0700
