=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sitesummary
 Section: misc
 Priority: optional
-Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
  , Holger Levsen <holger@debian.org>
  , Mike Gabriel <sunweaver@debian.org>
