## sitesummary 0.1.28+deb9u1

=== debian/changelog ===
sitesummary (0.1.28+deb9u1) stretch; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust nagios kernel version checking module to work with 4.x kernels.
    (Closes: #883323)

 -- Holger Levsen <holger@debian.org>  Sat, 02 Dec 2017 12:49:56 +0000
