## sitesummary 0.1.29

=== debian/changelog ===
sitesummary (0.1.29) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix tests/test-server-client script. (Closes: #867361).
    - Unset http_proxy just in case a proxy is used in the test environment;
      thanks to Steve Langasek for the patch.
    - Add conditional sleep statement to avoid autopkgtest failure
      in case of too high load in the test environment.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 31 Aug 2017 21:55:55 +0200
