## sitesummary 0.1.30

=== debian/changelog ===
sitesummary (0.1.30) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1, no changes needed.
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.
  * Drop unnecessary "Testsuite:autopkgtest" header from debian/control,
    thanks lintian.

 -- Holger Levsen <holger@debian.org>  Sat, 30 Sep 2017 01:28:20 +0200
