=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: sitesummary
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
+Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
  , Holger Levsen <holger@debian.org>
  , Mike Gabriel <sunweaver@debian.org>
  , Dominik George <nik@naturalnet.de>
  , Wolfgang Schweer <wschweer@arcor.de>
-Build-Depends: debhelper (>= 9), cdbs
-Standards-Version: 3.9.8
-Testsuite: autopkgtest
+Build-Depends: debhelper (>= 10.2.5~), cdbs
+Standards-Version: 4.1.1
 Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Git: git://anonscm.debian.org/debian-edu/upstream/sitesummary.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-edu/upstream/sitesummary.git
