## sitesummary 0.1.31

=== debian/changelog ===
sitesummary (0.1.31) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust nagios kernel version checking module to work with 4.x kernels.
    (Closes: #883323)

  [ Holger Levsen ]
  * Bump Standards-Version to 4.1.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Dec 2017 12:39:45 +0000
