=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , Dominik George <nik@naturalnet.de>
  , Wolfgang Schweer <wschweer@arcor.de>
 Build-Depends: debhelper (>= 10.2.5~), cdbs
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Git: git://anonscm.debian.org/debian-edu/upstream/sitesummary.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-edu/upstream/sitesummary.git
