## sitesummary 0.1.32

=== debian/changelog ===
sitesummary (0.1.32) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * d/sitesummary.triggers:
    - Use explicit -await trigger instead of implicit one.
    - Add comment to avoid lintian warning.

  [ Holger Levsen ]
  * Bump standards version to 4.1.3, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Jan 2018 16:52:35 +0000
