## sitesummary 0.1.33

=== Makefile ===
--- 
+++ 
@@ -62,13 +62,13 @@
 	$(INSTALL) munin-plugin-agesinceseen \
 		$(DESTDIR)/usr/share/munin/plugins/sitesummary_agesinceseen
 
-	$(INSTALL) -d $(DESTDIR)/etc/nagios3
+	$(INSTALL) -d $(DESTDIR)/etc/icinga
 	$(INSTALL_DATA) nagios.cfg \
-		$(DESTDIR)/etc/nagios3/sitesummary.cfg
+		$(DESTDIR)/etc/icinga/sitesummary.cfg
 	$(INSTALL_DATA) nagios-templates.cfg \
-		$(DESTDIR)/etc/nagios3/sitesummary-templates.cfg
+		$(DESTDIR)/etc/icinga/sitesummary-templates.cfg
 	$(INSTALL_DATA) nagios-template-contacts.cfg \
-		$(DESTDIR)/etc/nagios3/sitesummary-template-contacts.cfg
+		$(DESTDIR)/etc/icinga/sitesummary-template-contacts.cfg
 	$(INSTALL) -d $(DESTDIR)/etc/nagios
 	$(INSTALL_DATA) nagios-nrpe-commands.cfg \
 		$(DESTDIR)/etc/nagios/sitesummary-nrpe-commands.cfg
