=== debian/changelog ===
sitesummary (0.1.33) unstable; urgency=medium

  [ Unit 193 ]
  * d/control, d/rules: Change from cdbs to simple dh rules, drop B-D on cdbs.
  * d/*.install: Strip proceeding debian/tmp/.

  [ Holger Levsen ]
  * Add debian/*docs files for README and TODO.
  * Add debian/source/format and switch it to "3.0 (native)".
  * Bump debian/compat to 11 and adapt build-depends accordingly.
  * debian/control: use https URL for Vcs-Git: header.
  * debian/changelog: remove trailing whitespaces.

 -- Holger Levsen <holger@debian.org>  Sun, 11 Feb 2018 10:05:16 +0000
