=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  , Mike Gabriel <sunweaver@debian.org>
  , Dominik George <nik@naturalnet.de>
  , Wolfgang Schweer <wschweer@arcor.de>
-Build-Depends: debhelper (>= 10.2.5~), cdbs
+Build-Depends: debhelper (>= 11~)
 Standards-Version: 4.1.3
 Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
-Vcs-Git: git://anonscm.debian.org/debian-edu/upstream/sitesummary.git
+Vcs-Git: https://anonscm.debian.org/git/debian-edu/upstream/sitesummary.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-edu/upstream/sitesummary.git
 
 Package: sitesummary
