=== debian/tests/control ===
Tests: test-server-client
Depends: @
Restrictions: needs-root isolation-container needs-recommends
