## sitesummary 0.1.34

=== debian/changelog ===
sitesummary (0.1.34) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 10:29:23 +0000
