=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  , Dominik George <nik@naturalnet.de>
  , Wolfgang Schweer <wschweer@arcor.de>
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
-Vcs-Git: https://anonscm.debian.org/git/debian-edu/upstream/sitesummary.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-edu/upstream/sitesummary.git
+Vcs-Git: https://salsa.debian.org/debian-edu/upstream/sitesummary
+Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/sitesummary
 
 Package: sitesummary
 Architecture: all
