## sitesummary 0.1.36

=== debian/changelog ===
sitesummary (0.1.36) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/tests/control: Add apache2 to Depends now that the needs-recommends
    option has been removed from the Restrictions field. (Closes: #910266).
    Thanks to Paul Gevers for the hint.

 -- Holger Levsen <holger@debian.org>  Thu, 04 Oct 2018 11:17:51 +0100

sitesummary (0.1.35) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.
  * Drop empty last lines from d/changelog and d/control, thanks lintian.

  [ Wolfgang Schweer ]
  * debian/tests/control:
    - Remove obsolete option 'needs-recommends', thanks lintian.

 -- Holger Levsen <holger@debian.org>  Wed, 03 Oct 2018 21:15:56 +0200
