=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , Dominik George <nik@naturalnet.de>
  , Wolfgang Schweer <wschweer@arcor.de>
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Git: https://salsa.debian.org/debian-edu/upstream/sitesummary
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/sitesummary
@@ -41,4 +41,3 @@
  .
  This package is the client part, reporting in to the server after
  boot and once a day.
-
