## sitesummary 0.1.37

=== debian/changelog ===
sitesummary (0.1.37) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Add "Rules-Requires-Root: binary-targets" to d/control documenting build
    needs. Closes: #890113

  [ Holger Levsen ]
  * Use the new debhelper-compat(=11) notation and drop d/compat.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Dec 2018 15:40:46 +0100
