## sitesummary 0.1.38

=== debian/changelog ===
sitesummary (0.1.38) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Add rules to ignore file system types cgroup2 and configfs in
    Nagios/Icinga.

 -- Holger Levsen <holger@debian.org>  Fri, 14 Dec 2018 14:21:12 +0100
