=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  , Mike Gabriel <sunweaver@debian.org>
  , Dominik George <nik@naturalnet.de>
  , Wolfgang Schweer <wschweer@arcor.de>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 11)
 Standards-Version: 4.2.1
 Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Git: https://salsa.debian.org/debian-edu/upstream/sitesummary
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/sitesummary
+Rules-Requires-Root: binary-targets
 
 Package: sitesummary
 Architecture: all
@@ -30,7 +31,7 @@
 
 Package: sitesummary-client
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, lsb-base (>= 3.0-6), gnupg
+Depends: ${misc:Depends}, ${perl:Depends}, lsb-base (>= 3.0-6), gnupg, net-tools
 Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute2, hdparm
 Suggests: sitesummary, munin-node, nagios-nrpe-server, monitoring-plugins-standard, cdpr
 Description: Generate site summary of submitting hosts (client part)
