## sitesummary 0.1.39

=== debian/changelog ===
sitesummary (0.1.39) unstable; urgency=medium

  * d/control:
    - bump Standards-Version to 4.3.0, no changes needed.
    - use canonical URL for Vcs-Git, thanks lintian.
  * d/sitesummary.postinst: drop code supporting pre-squeeze versions,
    thanks lintian.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Jan 2019 15:07:36 +0100
