=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  , Dominik George <nik@naturalnet.de>
  , Wolfgang Schweer <wschweer@arcor.de>
 Build-Depends: debhelper-compat (= 11)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
+Rules-Requires-Root: binary-targets
 Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
-Vcs-Git: https://salsa.debian.org/debian-edu/upstream/sitesummary
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/sitesummary
-Rules-Requires-Root: binary-targets
+Vcs-Git: https://salsa.debian.org/debian-edu/upstream/sitesummary.git
 
 Package: sitesummary
 Architecture: all
