## sitesummary 0.1.40

=== debian/changelog ===
sitesummary (0.1.40) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Added code in system collector for 'zpool status' when available.
  * Added collector for information from IPMI.

  [ Holger Levsen ]
  * d/sitesummary-client.postinst: drop code supporting pre-squeeze versions,
    thanks lintian.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Jan 2019 13:11:01 +0100
