=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, lsb-base (>= 3.0-6), gnupg, net-tools
 Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute2, hdparm
-Suggests: sitesummary, munin-node, nagios-nrpe-server, monitoring-plugins-standard, cdpr
+Suggests: sitesummary, munin-node, nagios-nrpe-server, monitoring-plugins-standard, cdpr, ipmitool, zfsutils-linux
 Description: Generate site summary of submitting hosts (client part)
  The sitesummary system makes it easier to keep track of a lot of
  machines, by allowing each machine to report their existence once a
