## sitesummary 0.1.42

=== debian/changelog ===
sitesummary (0.1.42) unstable; urgency=medium

  * Remember to include ipmi collector in client package.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 26 Jan 2019 22:37:09 +0000

sitesummary (0.1.41) unstable; urgency=medium

  * Made ipmi collector more robust.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 26 Jan 2019 23:06:25 +0100
