## sitesummary 0.1.43

=== debian/changelog ===
sitesummary (0.1.43) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * collect.d/system: throw away errors from hdparm to reduce noise from some
    HW RAID machines. Closes: #924451

 -- Holger Levsen <holger@debian.org>  Sat, 06 Apr 2019 16:01:45 +0200
