=== debian/tests/control ===
Tests: test-server-client
Depends: @, apache2
Restrictions: needs-root isolation-container
