## sitesummary 0.1.43+nmu1

=== debian/changelog ===
sitesummary (0.1.43+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:09:25 +0800
