## sitesummary 0.1.44

=== debian/changelog ===
sitesummary (0.1.44) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control: Replace icinga with icinga2. (Closes: ##933257)
    Thanks to Bas Couwenberg.

  [ Holger Levsen ]
   d/control:
     - bump standards version to 4.4.0, no changes needed.
     - bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Thu, 08 Aug 2019 14:49:52 +0200
