## sitesummary 0.1.45

=== debian/changelog ===
sitesummary (0.1.45) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust nagios kernel version checking module to work with 5.x kernels.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Sep 2019 14:38:08 +0200
