=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  , Mike Gabriel <sunweaver@debian.org>
  , Dominik George <nik@naturalnet.de>
  , Wolfgang Schweer <wschweer@arcor.de>
-Build-Depends: debhelper-compat (= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Rules-Requires-Root: binary-targets
 Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/sitesummary
@@ -19,7 +19,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${perl:Depends}, gnupg, net-tools, libcgi-pm-perl
 Recommends: apache2 | httpd, sitesummary-client
-Suggests: munin, munin-node, icinga, monitoring-plugins-standard, ldap-utils, cups-client
+Suggests: munin, munin-node, icinga2, monitoring-plugins-standard, ldap-utils, cups-client
 Description: Generate site summary of submitting hosts (server part)
  The sitesummary system makes it easier to keep track of a lot of
  machines, by allowing each machine to report their existence once a
