## sitesummary 0.1.46

=== Makefile ===
--- 
+++ 
@@ -18,6 +18,7 @@
 COLLECTORS = \
 	collect.d/debian \
 	collect.d/debian-edu \
+	collect.d/ipmi \
 	collect.d/nagios \
 	collect.d/system \
 	collect.d/siteinfo
