=== debian/changelog ===
sitesummary (0.1.46) unstable; urgency=medium

  * d/control:
    - bump debhelper-compat to 13.
    - bump standards version to 4.5.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 12 May 2020 22:05:15 +0200
