=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  , Mike Gabriel <sunweaver@debian.org>
  , Dominik George <nik@naturalnet.de>
  , Wolfgang Schweer <wschweer@arcor.de>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Rules-Requires-Root: binary-targets
 Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/sitesummary
