## sitesummary 0.1.47

=== debian/changelog ===
sitesummary (0.1.47) unstable; urgency=medium

  [ Holger Levsen ]
  * Update standards version to 4.6.0, no changes needed.

  [ lintian-brush ]
  * Remove 1 obsolete maintscript entry.

 -- Holger Levsen <holger@debian.org>  Thu, 30 Sep 2021 11:40:05 +0200
