=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , Dominik George <nik@naturalnet.de>
  , Wolfgang Schweer <wschweer@arcor.de>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: binary-targets
 Homepage: https://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/sitesummary
