## sitesummary 0.1.48

=== debian/changelog ===
sitesummary (0.1.48) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + sitesummary-client: Drop versioned constraint on lsb-base in Depends.

 -- Holger Levsen <holger@debian.org>  Thu, 21 Oct 2021 09:25:31 +0200
