=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 
 Package: sitesummary-client
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, lsb-base (>= 3.0-6), gnupg, net-tools
+Depends: ${misc:Depends}, ${perl:Depends}, lsb-base, gnupg, net-tools
 Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute2, hdparm
 Suggests: sitesummary, munin-node, nagios-nrpe-server, monitoring-plugins-standard, cdpr, ipmitool, zfsutils-linux
 Description: Generate site summary of submitting hosts (client part)
