## sitesummary 0.1.49

=== debian/changelog ===
sitesummary (0.1.49) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add manual pages for sitesummary and sitesummary-client binary packages:
    - debian/sitesummary-client.8
    - debian/sitesummary-makewebreport.8
    - debian/sitesummary-nodes.8
    - debian/sitesummary-update-munin.8
    - debian/sitesummary-update-nagios.8
    - debian/sitesummary-upload.8
  * sitesummary-update-nagios: Use 'service' command instead of 'invoke-rc.d'.
  * sitesummary-client binary:
    - Add Lintian override for missing-systemd-service-for-init.d-script.
  * debian/rules: Drop no longer supported update-rc.d options.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Oct 2021 14:57:44 +0100
