## sitesummary 0.1.50

=== debian/changelog ===
sitesummary (0.1.50) unstable; urgency=medium

  * debian/*:
    + Split out bin:pkg libsitesummary-perl (relates to resolving
      debian-edu-config bugs #815695 and #968268).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 11 Feb 2022 22:34:29 +0100
